
GITLAB_HOSTNAME='gitlab.pendancer.com'
GITLAB_EXTERNAL_URL='http://localhost'
GITLAB_HOME=./gitlab
GITLAB_CONFIG=/etc/gitlab'
GITLAB_LOGS=/var/log/gitlab'
GITLAB_DATA=/var/opt/gitlab'

GITLAB_RUNNER_HOME='./runner'
GITLAB_RUNNER_CONFIG='/etc/gitlab-runner'

BASEMASTER_CONTAINER="gitlab/gitlab-ce:latest"
RUNNER_CONTAINER="gitlab/gitlab-runner:alpine"

BASE_REPO_URL=""
REPO_NAME=""
TAG_OR_BRANCH=""
